// section div {
//     flex-direction: row;
// }

.byline {
    display: block;
    font-weight: 700;
    font-size: 12px;
    line-height: normal;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    text-align: center;
}

.byline:before,
.byline:after {
    content: '';
    display: block;
    margin:  0 auto;
    width: 100px;
}

.byline:before {
    border-top: 1px solid #2f2f2f;
    height: 7px;
}

.byline:after {
    border-bottom: 1px solid #2f2f2f;
    height: 10px;
}
